#!/bin/sh

# Usage: eachrun.sh $1 $2
# $1: Particle file name
# $2: Energy file name

PHITSEXE="/bin/phits200"
OUTDIR="output"

echo Calculating $1 $2 ...

cp particle/$1.inp particle.tmp
cp energy/$2.inp energy.tmp

$PHITSEXE < autorun.inp

mv phits.out $OUTDIR/$1-$2-phits.out
mv dose.out $OUTDIR/$1-$2-dose.out
mv dose.eps $OUTDIR/$1-$2-dose.eps

rm particle.tmp
rm energy.tmp
