REM: Usage: eachrun.bat %1 %2
REM: %1: Particle file name
REM: %2: Energy file name

echo Calculating %1 %2 ...

@echo off

SET PHITSBAT="c:\phits\bin\phits.bat"
SET OUTDIR="output"

copy particle\%1.inp particle.tmp
copy energy\%2.inp energy.tmp

call %PHITSBAT% autorun.inp

move phits.out %OUTDIR%\%1-%2-phits.out
move dose.out %OUTDIR%\%1-%2-dose.out
move dose.eps %OUTDIR%\%1-%2-dose.eps

del particle.tmp
del energy.tmp
